<BOUCLE_kelArt(ARTICLES){id_article ?}{par hasard}{0,1}>
<article class="content h-entry" itemscope itemtype="http://schema.org/Article">
	<header class="content-header cartouche">
		[<div class="thumbnail">(#LOGO_ARTICLE|image_reduire{200,200})</div>]
		<div class="copy">
			[<p class="#EDIT{surtitre} surtitre">(#SURTITRE)</p>]
			<h1 class="title p-name" itemprop="headline">
				<span [class="(#EDIT{titre})"]>#TITRE</span>
			</h1>
			[<small class="soustitre[ (#EDIT{soustitre})]">(#SOUSTITRE)</small>]

		</div>


	</header>

	<div class="content-main" itemprop="articleBody">
		[<div class="#EDIT{chapo} chapo surlignable p-summary">(#CHAPO|image_reduire{500,0})</div>]
		[<div class="#EDIT{texte} texte surlignable e-content" itemprop="text">(#TEXTE|image_reduire{500,0})</div>]

		[<p class="#EDIT{hyperlien} hyperlien"><:voir_en_ligne:> : <a href="(#URL_SITE)" class="spip_out">[(#NOM_SITE|sinon{[(#URL_SITE|couper{80})]})]</a></p>]
	</div>

	<footer class="content-footer">
		[<div class="#EDIT{ps} ps surlignable"><h2><:info_ps:></h2>(#PS|image_reduire{500,0})</div>]
		[<div class="notes"><h2><:info_notes:></h2>(#NOTES)</div>]
	</footer>

	<aside class="content-aside">
		[(#REM)<!-- Gestion du portfolio et des documents -->]
		[(#INCLURE{fond=inclure/documents,id_article})]

		[(#REM) <!--Petition :
		La petition ayant une PAGINATION il faut absolument {env}
		et pourquoi pas ajax-->
		][(#PETITION|oui)<INCLURE{fond=inclure/petition,id_article,env,ajax} />]

		[(#REM) <!--Forum de l'article
		NB : pour desactiver les forums de l'article depuis l'article ou la configuration
		-->]
		[(#ACCEPTER_FORUM|=={non}|non)
			<INCLURE{fond=inclure/forum,id_article,env} />]
	</aside>

</article>
</BOUCLE_kelArt>
